1 Reply Latest reply on Jun 21, 2017 7:42 AM by johnrellis

    'require' Loads from other folders

    JUN48 Level 1

      I want to use 'require' that loads lua script from outside of plugin folders , like common library functions.

      symbolic link does not work.

      Is there way to enable this?

      --

      Lightroom 2015.10.1

      MacOS 10.12.5